Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Réseau » [résolu] autre problème carte wifi » 10-04-2022 18:42:10

Avec Synaptic j'ai installé le paquet rfkill et le firmware-iwlwifi, et ça marche, j'ai le wifi.
Merci beaucoup !

#2 Réseau » [résolu] autre problème carte wifi » 10-04-2022 17:40:36

chrispierret
Réponses : 5
Bonjour,
Il s'agit à nouveau d'un problème de carte wifi, mais j'avoue ne pas avoir compris la résolution du premier....
Voici: je viens de réinstaller Bullseye sur mon portable. Tout est bien, sauf en Wifi : « Le réseau n’est pas accessible ».

$ lspci -nnkd ::0280
02:00.0 Network controller [0280]: Intel Corporation Wi-Fi 6 AX200 (8086:2723] (rev la)
      Subsystem: Intel Corporation Wi-Fi 6 AX200 (8086:0084]
      Kernel modules : iwlwifi

$ ip a    n’indique pas d’accès wifi

D'après ce que je comprends de :
# dmesg | grep firmware
ce serait : i915/glk_dmc_ver1_04.bin   

Mais si je saisis :
apt-cache search i915/glk_dmc_ver1_04.bin
    Je n'ai aucune réponse…
    Lors de l’’installation, je me souviens que l’on pouvait demander à ce que soient acceptés des firmwares non libres, ce que je n’avais pas fait…
    Un avis pour m’en sortir ?
    Merci d’avance !

#3 Multimédia » APN pb import » 14-04-2021 12:17:19

chrispierret
Réponses : 2
Bonjour,
Comment importer depuis mon appareil photo Samsung WB150 ? Branchement par câble USB, je mets en marche, cela affiche « connexion à l’ordinateur », ça clignote en vert et rien ne se passe, cela ne produit aucun effet, donc rien sur quoi je puisse agir.
J’ai essayé gphoto2 --get-all-files, obtiens comme réponse « aucun appareil n’a pu être détecté ».
Alors que sous Windows au boulot, je récupère les photos sans problème… N’y a-t-il pas moyen d’y arriver avec Debian/Mate ?

#4 Re : Gestion des paquets Debian » [résolu] paquet rake non installable ? » 19-06-2020 08:56:46

Bonjour,
Je n'ai pas compris comment (ce --fix-broken ?), mais en tout cas ça a marché. Par cette mise à jour s'est installé le paquet rake, et je peux reprendre mon installation de LyX.
Merci beaucoup !

#5 Re : Gestion des paquets Debian » [résolu] paquet rake non installable ? » 19-06-2020 06:56:52

Oui, les voici :

chris@debian:~$ cat /etc/apt/sources.list
# Debian Buster, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ buster  main contrib non-free

# Debian Buster, mises-à-jour de sécurité + paquets non libres
deb http://security.debian.org/ buster/updates main contrib non-free

# buster-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ buster-updates main contrib non-free

# Debian Buster, dépôt de rétroportage ("backports")
deb http://httpredir.debian.org/debian/ buster-backports main

# ajout dépôt pour Wine
deb https://dl.winehq.org/wine-builds/ubuntu/ buster main



chris@debian:~$ ls /etc/apt/sources.list.d
home:colomboem.list  iridium-browser.list  isv:ownCloud:desktop.list

#6 Re : Gestion des paquets Debian » [résolu] paquet rake non installable ? » 18-06-2020 09:02:52

Pour préciser le problème à résoudre, voici donc ce que j'obtiens lorsque je veux installer le paquet rake :

root@debian:/home/chris/Téléchargements# gdebi rake_12.3.1-3+deb10u1_all.deb
Reading package lists... Done
Building dependency tree
Reading state information... Done
Reading state information... Done
Ce paquet ne peut pas être installé
Failed to satisfy all dependencies (broken cache)


Comment faire ?

#7 Gestion des paquets Debian » [résolu] paquet rake non installable ? » 17-06-2020 19:44:47

chrispierret
Réponses : 6
Bonjour,
Je souhaite utiliser LyX, pour la création de documents LaTeX. Je lance Synaptic, et au terme du travail, plusieurs paquets n'ont pu être configurés (libruby2.5:amd64, ruby2.5, ruby) parce qu'ils dépendent d'un autre qui n'a pu l'être non plus : rake.
Et si je demande spécifiquement l'installation de ce paquet rake, Synaptic répond : "

W: Échec de la récupération de http://deb.debian.org/debian/pool/main/ … -3_all.deb    404  Not Found [IP : 2a04:4e42:1d::204 80]

".
Ce paquet est pourtant bien trouvable, dans les packages Debian, mais donc, apparemment, pas utilisable ?
Je précise que je ne suis pas un utilisateur expert, je ne sais qu'appliquer les consignes, et lorsque ça ne fonctionne pas...
Que pourrais-je faire ?

Edit à  toto : Pour que la lecture du code sur le forum soit lisible par tous, il faut disposer le code en utilisant le bouton Autre code du forum
Oh, quel beau BB …code où comment mettre en forme vos messages dans le fofo . Modif fête. smile

#8 Re : Gestion des paquets Debian » [Résolu] utiliser iridium » 29-04-2020 08:03:40

Bonjour,

Je n'y comprends pas grand' chose, mais j'ai saisi ces commandes, et ça marche !

Merci beaucoup

#9 Re : Gestion des paquets Debian » [Résolu] utiliser iridium » 28-04-2020 23:06:16

J'ai le noyau Linux 4.19.0-8-amd64
Après mise à jour, il reste inchangé.
D'après ce que je lis, il faudrait dans sources.list qu'à buster-backports main j'ajoute contrib et non-free, pour importer un noyau plus récent. Mais sortir des chemins très balisés m'effraie un peu.
Faut-il cela, pour pouvoir utiliser iridium-browser ?

#10 Re : Gestion des paquets Debian » [Résolu] utiliser iridium » 28-04-2020 22:05:51

Mais 'iridium-browser' obtient ceci :

[2951:2951:0428/220217.209601:FATAL:zygote_host_impl_linux.cc(116)] No usable sandbox! Update your kernel or see https://chromium.googlesource.com/chromium/src/+/master/docs/linux_suid_sandbox_development.md for more information on developing with the SUID sandbox. If you want to live dangerously and need an immediate workaround, you can try using --no-sandbox.
#0 0x56053271d239 <unknown>
#1 0x56053265f0e3 <unknown>
#2 0x5605326751ae <unknown>
#3 0x560533cfa529 <unknown>
#4 0x560531ff23d2 <unknown>
#5 0x560531ffaa7f <unknown>
#6 0x560531ff0cd1 <unknown>
#7 0x56052f9cd1c3 ChromeMain
#8 0x7fc5e61c909b __libc_start_main
#9 0x56052f9cd079 _start

Received signal 6
#0 0x56053271d239 <unknown>
#1 0x56053265f0e3 <unknown>
#2 0x56053271cdb1 <unknown>
#3 0x7fc5e882a730 <unknown>
#4 0x7fc5e61dc7bb gsignal
#5 0x7fc5e61c7535 abort
#6 0x56053271bae5 <unknown>
#7 0x56053267557d <unknown>
#8 0x560533cfa529 <unknown>
#9 0x560531ff23d2 <unknown>
#10 0x560531ffaa7f <unknown>
#11 0x560531ff0cd1 <unknown>
#12 0x56052f9cd1c3 ChromeMain
#13 0x7fc5e61c909b __libc_start_main
#14 0x56052f9cd079 _start
  r8: 0000000000000000  r9: 00007ffe10de3cf0 r10: 0000000000000008 r11: 0000000000000246
 r12: 00007ffe10de4968 r13: 000000000000016b r14: 00007ffe10de3f90 r15: 00007ffe10de4960
  di: 0000000000000002  si: 00007ffe10de3cf0  bp: 00007ffe10de3f40  bx: 0000000000000006
  dx: 0000000000000000  ax: 0000000000000000  cx: 00007fc5e61dc7bb  sp: 00007ffe10de3cf0
  ip: 00007fc5e61dc7bb efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
 trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.



et en root :

[2942:2942:0428/220158.926823:ERROR:zygote_host_impl_linux.cc(89)] Running as root without --no-sandbox is not supported. See https://crbug.com/638180.


bloc à supprimer si la commande n’affiche rien

#11 Re : Gestion des paquets Debian » [Résolu] utiliser iridium » 28-04-2020 21:58:26

Si je lance iridium dans la console, réponse : commande introuvable.

#12 Gestion des paquets Debian » [Résolu] utiliser iridium » 28-04-2020 21:45:41

chrispierret
Réponses : 8
Bonjour,
Chromium plutôt que Chrome, et Iridium plutôt que Chromium. Soit.
Sur le site https://iridiumbrowser.de/ se trouve un "Repository for Debian-based systems", et ces commandes :

wget -qO - https://downloads.iridiumbrowser.de/ubu … 1.pub|sudo apt-key add -
cat <<EOF | sudo tee /etc/apt/sources.list.d/iridium-browser.list
deb [arch=amd64] https://downloads.iridiumbrowser.de/deb/ stable main
#deb-src https://downloads.iridiumbrowser.de/deb/ stable main
EOF
sudo apt-get update
sudo apt-get install iridium-browser


Je les copie-colle, et dans les Applications de mon Debian Buster  > Internet, est bien apparu le raccourci "Iridium Browser".
Mais quand je le clique, rien ne se passe....
S'il vous plaît, comment aurais-je dû procéder, pour que cela fonctionne ?

#13 Re : Matériel » [Résolu] installation Bluetooth » 16-02-2019 19:25:32

Il me semble avoir trouvé moi-même la réponse en tapant le message : mon poste n'est pas équipé. Il ne me reste donc qu'à acheter une clé ou dongle Bluetooth... !

#14 Matériel » [Résolu] installation Bluetooth » 16-02-2019 14:10:17

chrispierret
Réponses : 1
Bonjour,
J'ai un nouveau téléphone, qui veut bluetooth pour communiquer avec le PC. J'avais pas fait gaffe. Bon, je cherche des méthodes, tente... sans succès.
J'obtiens ceci :

service bluetooth status

bluetooth.service - Bluetooth service
   Loaded: loaded (/lib/systemd/system/bluetooth.service; enabled; vendor preset: enabled)
   Active: active (running) since Mon 2019-02-11 11:10:39 CET; 3h 26min ago
     Docs: man:bluetoothd(8)
 Main PID: 500 (bluetoothd)
   Status: "Running"
    Tasks: 1 (limit: 4915)
   CGroup: /system.slice/bluetooth.service
           └─500 /usr/lib/bluetooth/bluetoothd

févr. 11 11:10:38 chrisgraves bluetoothd[500]: Bluetooth daemon 5.43
févr. 11 11:10:39 chrisgraves systemd[1]: Started Bluetooth service.
févr. 11 11:10:39 chrisgraves bluetoothd[500]: Starting SDP server
févr. 11 11:10:41 chrisgraves bluetoothd[500]: Bluetooth management interface 1.14 initialized
févr. 11 11:10:41 chrisgraves bluetoothd[500]: Failed to obtain handles for "Service Changed" characteristic
févr. 11 11:10:41 chrisgraves bluetoothd[500]: Sap driver initialization failed.
févr. 11 11:10:41 chrisgraves bluetoothd[500]: sap-server: Operation not permitted (1)
févr. 11 13:40:31 chrisgraves bluetoothd[500]: Failed to obtain handles for "Service Changed" characteristic
févr. 11 13:40:31 chrisgraves bluetoothd[500]: Sap driver initialization failed.
févr. 11 13:40:31 chrisgraves bluetoothd[500]: sap-server: Operation not permitted (1)
~
~
~
lines 1-20/20 (END)



Cet affichage se répète, je dois fermer le terminal pour en sortir.
Que se passe-t-il ?
Mais au fait, ai-je seulement le matériel Bluetooth sur mon poste ? Est-ce cela, qui explique cet affichage ?
Dans ce cas, lequel me conseillez-vous d'acquérir ?
Merci d'avance...

#15 Re : Débuter avec la ligne de commande » [Résolu] Des risques avec contrib et non-free ? » 03-02-2019 15:52:23

Je viens d'installer et lancer VRMS, dont voici le verdict :

$ vrms
No non-free or contrib packages installed on debian!  rms would be proud.



Je ne risque donc pas de perdre quelque mise-à-jour que ce soit en ôtant contrib et non-free de de stretch-backports dans sources.list.

Je reste dans le plus sûr des mondes !

#16 Re : Débuter avec la ligne de commande » [Résolu] Des risques avec contrib et non-free ? » 03-02-2019 12:42:14

Oui, merci,
Par prudence, j'efface contrib et non-free de stretch-backports.
Question résolue.

#17 Débuter avec la ligne de commande » [Résolu] Des risques avec contrib et non-free ? » 03-02-2019 11:41:59

chrispierret
Réponses : 20
Bonjour,
Je suis un utilisateur basique, faisant presque exclusivement de la bureautique, sur Debian stable.
Je viens d’installer la version 6.1.4.2 de LibreOffice, pour la fonctionnalité EPUB. Selon les conseils que j’ai trouvé (sur https://www.numetopia.fr) et appliqué avec succès, il était proposé d’ajouter dans sources.list la ligne : deb http://ftp.debian.org/debian stretch-backports main
Je n’en ai rien fait puisqu’elle y figurait déjà, avec en plus de main les indications contrib et non-free.
Tout a parfaitement fonctionné. Mais j’ai un doute. Est-ce que lors de futures mises à jour ne seront pas, à cause de ces mentions, installées des versions trop expérimentales de LibreOffice ? N’y a-t-il pas un risque ? Ne serait-il pas plus prudent de les effacer ? Mais alors, ne me priverai-je pas de… je ne sais quoi ?
Merci pour votre avis.

#18 Re : Gestion des paquets Debian » [résolu] Client Nextcloud - l'ordinateur ne démarre plus » 24-12-2018 16:08:40

Merci,
J'ai finalement changé d'appareil (j'y songeais, il datait de 2010), et suis revenu à ownCloud.
Solution matérielle...

#19 Re : Gestion des paquets Debian » [résolu] Client Nextcloud - l'ordinateur ne démarre plus » 16-12-2018 20:12:35

Merci pour vos réponses,
Je n'ai pas de serveur, voulais simplement installer nextcloud-client pour l'utiliser avec ncloud.zaclys.com/.
J'utiliserais volontiers le paquet snap, mais comme je l'indiquais en titre, mon PC est maintenant inutilisable.
Il faudra bien que j'en change un jour, mais si quelqu'un pouvait d'ici-là m'aider à le redémarrer... !

#20 Gestion des paquets Debian » [résolu] Client Nextcloud - l'ordinateur ne démarre plus » 16-12-2018 14:47:19

chrispierret
Réponses : 7
Bonjour,
À l'occasion d'une mise à jour de ownCloud chez Zaclys, j'ai voulu passer à Nextcloud. J'ai ouvert un compte Nextcloud, puis pour synchroniser les données, ai voulu installer un interface client.
Première tentative Linux AppImage, mais cela ne fonctionne pas. Si je comprends bien il s'agirait de 64 bits, et je suis en 32.
Autre solution rencontrée : utiliser le dépôt ppa:nextcloud-devs/client. Mais ensuite update aboutit à une liste de chargements impossibles… Si je lance https://ncloud.zaclys.com/; j’arrive bien à ma page, mais donc toujours rien de synchronisé.
Sur Debian-facile, je trouve cette adresse : https://www.linuxbabe.com/debian/instal … -9-stretch How to Install NextCloud Desktop Client on Debian 9 Stretch.
Me lance. Autre procédure, mais en fait le même dépôt PPA, et là…. cela semble marcher ! Paraît une nouvelle icône client… mais… les pages se figent… s'affiche bientôt une alerte, l'espace commence à manquer… J'arrête tout, veux redémarrer, et… ça ne veut plus ! S'affiche bien le GRUB, mais ensuite… s'affichent divers FAILED TO START, puis plus rien ne bouge.
Que faire ?

#21 Re : Matériel » [Résolu] Installation scanner Epson Perfection V-39 » 30-06-2018 12:53:51

...et c'est bon également pour Image Scan, et gscan2pdf...

Mon scanner scanne enfin, Merci !

#22 Re : Matériel » [Résolu] Installation scanner Epson Perfection V-39 » 30-06-2018 12:52:35

Bonjour èfpé,
Ces modifications effectuées, j'ai recommencé l'install des pilotes : un fichier, quelques octets supplémentaires... Lorsque je redémarre mon poste, un voyant s'allume sur le scanner !
Simple Scan : trouve le scanner, mais produit une page blanche.
Xsane : Périphériques disponibles :
    Epson_Perfection Project-Id-Version : […….
    Perfection V39 scanner à plat [epkowa:interpreter:002 :004] ⇒ avec celui-là ça fonctionne !!!
...et c'est bon également pour Image Scan, et gscan2pdf

#23 Re : Matériel » [Résolu] Installation scanner Epson Perfection V-39 » 30-06-2018 10:04:29

Bonjour,
Hier, j’ai fini par trouver des pilotes (il fallait taper V39, et non V-39 comme indiqué sur la doc), réussi à faire fonctionner le sudo (utilisateur chris, et non <chris>), pu aller dans les dossiers iscan-gt-s650-bundle-1.0.1.x86.deb et  imagescan-bundle-debian-9-1.3.32.x86.deb, y lancer ./install.sh, mais résultat toujours inchangé : « Logiciel supplémentaire nécessaire Vous devez installer le logiciel du pilote de votre scanner. »

Concernant les mises à jour, voici :

# Debian Stretch, dépôt principal + paquets non libres
deb http://ftp.fr.debian.org/debian/ stretch main non-free contrib

# Debian Stretch, mises-à-jour de sécurité + paquets non libres
deb http://security.debian.org/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free

# Debian Stretch, dépôt de rétroportages ("backports")
deb http://httpredir.debian.org/debian stretch-backports main contrib non-free
 



chris@chrispierret:~$ ls /etc/apt/sources.list.d/
dukto.list                               owncloud-client.list
dukto.list.save                          owncloud-client.list.save
nilarimogard-ubuntu-webupd8-cosmic.list



./install.sh --dry-run

apt-get update
apt-get install --assume-yes libboost-program-options1.62.0
dpkg --install ./core/imagescan_3.42.0-1epson4debian9_i386.deb ./plugins/imagescan-plugin-networkscan_1.1.1-1epson4debian9_i386.deb ./plugins/imagescan-plugin-gt-s650_1.0.0-1epson4debian9_i386.deb ./plugins/imagescan-plugin-ocr-engine_1.0.0-1epson4debian9_i386.deb



Et le scanner ne scanne toujours pas…

#24 Re : Matériel » [Résolu] Installation scanner Epson Perfection V-39 » 29-06-2018 09:49:28

En ce qui me concerne, il s'agit de imagescan-bundle-debian-9-1.3.32.x86.deb, mais après ./install.sh, cela ne fonctionne pas, on me demande à nouveau d'installer le pilote.
Je l'avais fait en root.
En user, alors, la réponse est : chris n'apparaît pas dans le fichier sudoers.
Le problème vient-il de là, ou des multiples messages obtenus auparavant ? 

W: The repository 'http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu cosmic Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Erreur de GPG : http://download.opensuse.org/repositori … Debian_8.0  Release : Les signatures suivantes ne sont pas valables : 1A2E38D61775C3963A039A87E3757B8E0D988D6E
W: The repository 'http://download.opensuse.org/repositories/home:/colomboem/Debian_8.0  Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Impossible de récupérer http://ppa.launchpad.net/nilarimogard/w … 6/Packages  404  Not Found
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.



Edit à toto : Mis les codes en utilisant le BBCode Autre code du forum.

#25 Matériel » [Résolu] Installation scanner Epson Perfection V-39 » 29-06-2018 08:25:55

chrispierret
Réponses : 10
Bonjour,
J'ai donc acheté ce scanner et souhaite l'utiliser avec ma Debian GNU/Linux 9.4 (stretch)
À l'ouverture de Simple Scan, s'affiche ceci :

Logiciel supplémentaire nécessaire
Vous devez installer le logiciel du pilote de votre scanner

Il semblerait que vous ayez un scanner Epson.
Les pilotes sont disponibles sur le site web d’Epson.
Une fois installés, vous devrez redémarrer Simple Scan.

Mais sur http://support.epson.com/, aucun pilote proposé pour Perfection V-39 / Linux. Que faire ?

Pied de page des forums

Propulsé par FluxBB